/* 区块1 */
.videos-section1-container{
    width: 100%;
}
.videos-section1-container-content{
    width: 100%;
}
.videos-section1-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 6.25rem 0;
    background: #f7f5f4;
}
.videos-section1-container-header-title{
    width: 100%;
    text-align: center;
    font-size: 2.1875rem;
}
.videos-section1-container-body{
    /*width: 100%;*/
    padding-top: 6.25rem;
    padding-bottom: 7.5rem;
}
.videos-section1-desc-list{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
}
.videos-section1-desc{
    width: 100%;
    height: 32.75rem;
    position: relative;
}
.videos-section1-desc-bg{
    width: 100%;
    height: 32.75rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.videos-section1-desc-bg-video{
    width: 100%;
    height: 32.75rem;
    object-fit: cover;
    background: #000000;
}
.videos-section1-desc-info{
    width: calc(100% - 2.5rem);
    height: calc(32.75rem - 3.75rem);
    padding: 1.875rem 1.25rem;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.videos-section1-desc:hover .videos-section1-desc-info{
    background: rgba(0,0,0,0.4);
}
.videos-section1-desc-title{
    width: 100%;
    text-align: center;
    font-size: 1.5625rem;
    color: #ffffff;
    display: none;
}
.videos-section1-desc:hover .videos-section1-desc-title{
    display: block;
}
.videos-section1-desc-actions{
    width: calc(100% - 2.5rem);
    padding: 1.875rem 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
}
.videos-section1-desc-action{
    width: 2.25rem;
    height: 2.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.videos-section1-desc-action-icon{
    width: 2.25rem;
    height: 2.25rem;
    object-fit: contain;
}